<?php if(count(get_included_files()) ==1) exit("Direct access not permitted.");?>
<?php $imgfadd = "http://www.lajeh.ir/project/imgs/asdw_400_SABA_";?>
<?php 
 
    if(!isset($_SESSION['uzi']) && !isset($_SESSION['pzi']) && !isset($_SESSION['czi']) && !isset($_SESSION['ucid'])){  
        
         $resultofinfo = false;
        $basketcountpill= 0;
        
        
    }else if(isset($_SESSION['uzi']) && isset($_SESSION['pzi']) && isset($_SESSION['czi']) && isset($_SESSION['ucid'])){ 
      
         //getting query from db to check info
         $p1 = $_SESSION['uzi'];
         $p2 = $_SESSION['pzi'];
         $p3 = $_SESSION['ucid'];
         $resultofinfo =  $queries -> getuser("EXEC GetUsers_sp   @p1 =  '$p1' , @p2 = '$p2' ,@p3= '$p3' ");
         
          
        
        
        
        
    } 

?>

<?php
//call db for info
if(isset($_SESSION['uzi']) && isset($_SESSION['pzi']) && isset($_SESSION['czi']) && isset($_SESSION['ucid'])){
    
$basketcountpill =  $queries -> gettempfactorscount("EXEC gettempfactors @p1= ".$_SESSION['uzi']." , @p2 = ".$_SESSION['pzi'].", @ucid = ".$_SESSION['ucid']);
    $cninfo = $queries -> getcompanyinfo("EXEC getpayment_web_sp @p3= ".$_SESSION['ucid']);
}else{
    
$basketcountpill =  '0';
    $cninfo = array();
}

if(is_array($cninfo) && sizeof($cninfo) > 0){
    
  $cninfo = $cninfo[0]['getinfo'];
  $cninfo = $cninfo[0];

$img_info = 'http://visit1391.ir/project/imgs/'.$_SESSION['ucid'].'_SABA_'.$cninfo['store_icon'];
$com_name = $cninfo['store_nam'];
$com_start = $cninfo['gfs3'];
$com_end = $cninfo['gfs4']; 
    
}else{
$img_info = '';
$com_name = 'خشكبار لاژه';
$com_start = '-';
$com_end = '-';   
}


?>